Kodi Community Forum

Full Version: Gotham upgrade = bluecop incompatible
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I was very excited to see the Gotham release and upgraded last night from Frodo. I'm running XBMCBuntu, btw.
So today i started loading repositories and nothing from Bluecop is compatible. We mostly watch Hulu and Netflix, but a few other things too.

Am I missing dependencies, or is there another reason why it doesn't work. Hulu worked flawlessly on Frodo, I never could get netflix to work.
155 views and no body has an opinion?
They're probably waiting for you to post your debug log (wiki).
Hulu plugin is dead due to changes made on the Hulu site. http://forum.xbmc.org/showthread.php?tid=178693 for Netflix.